Bug 138886 - folder icon missing in default firefox theme
folder icon missing in default firefox theme
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 15:01 EST by Sammy
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 13:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of firefox with icon toolbar (173.26 KB, image/png)
2004-11-14 11:11 EST, Sammy
no flags Details

  None (edit)
Description Sammy 2004-11-11 15:01:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) (KHTML, like Gecko)

Description of problem:
The tiny folder icon which appears next to bookmark folders is missing
and shows up as a missing icon.

Installing a new theme e.g. pinball, cures the problem, so I conclude that
something is missing in the default theme.

Version-Release number of selected component (if applicable):
firefox-1.0-1

How reproducible:
Always

Steps to Reproduce:
1. install  firefox-1.0-1 rpm
2.start firefox
3.pull down bookmark menu
    

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-13 04:51:17 EST
Can you make a screenshot please?
Comment 2 Ivan Gyurdiev 2004-11-13 16:47:38 EST
firefox-1.0-1

My folder icon is there, but it's grey.
Why grey? What was wrong with the nice yellow icon
being used for bluecurve nautilus? The grey icon's
pretty awful and depressing.
Comment 3 Sammy 2004-11-14 11:11:26 EST
Created attachment 106671 [details]
screen shot of firefox with icon toolbar
Comment 4 Marcin Garski 2005-09-22 17:28:35 EDT
Still valid for FC4 and Firefox 1.0.6-1.2.fc4.
Comment 5 Matěj Cepl 2007-04-23 12:16:27 EDT
Certainly not reproducible for me with firefox-1.5.0.10-5.fc6. Reporter, could
you reproduce it with the latest update of your current distribution?
Comment 6 Sammy 2007-04-23 13:46:45 EDT
No longer a problem..closing

Note You need to log in before you can comment on or make changes to this bug.